cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

I have configured dynatrace with my hybris sytem with 7.2 but in dynatrace client is asking for agent configuration

dnekkanti
Newcomer

I have Configure dynatrace 7.2 with my hybris system (1808) but dynatrace clinent always asking for agewnt configuration. can any one help me. i am using MAC operating sytem.


1 REPLY 1

Could you share any screen of issue you are affected? As I understand, you have mac appmon client which is asking you again and again about something?

Sebastian